package org.studiorailgun.sim.item;

/**
 * An item
 */
public class Item {

    /**
     * The id of the item
     */
    int id;
    
    /**
     * The type of item
     */
    String type;

    /**
     * Gets the type of the item
     * @return The type of the item
     */
    public String getType() {
        return type;
    }

    /**
     * Sets the type of the item
     * @param type The type of the item
     */
    public void setType(String type) {
        this.type = type;
    }

}
